
@font-face {
    font-family: 'GothamPro-Regular';
    src: url('//promo.allo.ua/template2/fonts/gothaproreg-webfont.eot');
    src: url('//promo.allo.ua/template2/fonts/gothaproreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('//promo.allo.ua/template2/fonts/gothaproreg-webfont.woff') format('woff'),
         url('//promo.allo.ua/template2/fonts/gothaproreg-webfont.ttf') format('truetype'),
         url('//promo.allo.ua/template2/fonts/gothaproreg-webfont.svg#gotham_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Medium';
    src: url('//promo.allo.ua/template2/fonts/gothapromed-webfont.eot');
    src: url('//promo.allo.ua/template2/fonts/gothapromed-webfont.eot?#iefix') format('embedded-opentype'),
         url('//promo.allo.ua/template2/fonts/gothapromed-webfont.woff') format('woff'),
         url('//promo.allo.ua/template2/fonts/gothapromed-webfont.ttf') format('truetype'),
         url('//promo.allo.ua/template2/fonts/gothapromed-webfont.svg#gotham_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Black';
    src: url('//promo.allo.ua/template2/fonts/gothaprobla-webfont.eot');
    src: url('//promo.allo.ua/template2/fonts/gothaprobla-webfont.eot?#iefix') format('embedded-opentype'),
         url('//promo.allo.ua/template2/fonts/gothaprobla-webfont.woff') format('woff'),
         url('//promo.allo.ua/template2/fonts/gothaprobla-webfont.ttf') format('truetype'),
         url('//promo.allo.ua/template2/fonts/gothaprobla-webfont.svg#gotham_problack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Bold';
    src: url('//promo.allo.ua/template2/fonts/gothaprobol-webfont.eot');
    src: url('//promo.allo.ua/template2/fonts/gothaprobol-webfont.eot?#iefix') format('embedded-opentype'),
         url('//promo.allo.ua/template2/fonts/gothaprobol-webfont.woff') format('woff'),
         url('//promo.allo.ua/template2/fonts/gothaprobol-webfont.ttf') format('truetype'),
         url('//promo.allo.ua/template2/fonts/gothaprobol-webfont.svg#gotham_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}



